/*========== IMPORT ==========*/
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*========== RESET ==========*/
* {padding: 0; margin: 0; border: none; outline: none; box-sizing: border-box; font-family: 'Montserrat', sans-serif; color: #222;}
html {scroll-behavior: smooth;}

/*========== CONTAINER ==========*/
.margem {position: relative; float: left; width: 100%; padding: 115px 30px;}
.acima-titulo {position: relative; float: left; width: 100%; text-align: center; font-weight: 400; font-size: 20px;}
.titulo {position: relative; float: left; width: 100%; text-align: center; font-family: 'Barlow', sans-serif; font-weight: 400; font-size: 52px; color: #005b80;}
.negrito {font-weight: 700;}
.italico {font-style: italic;}
.subtitulo {font-size: 20px; font-weight: 700;}
.vermelho {color: #900;}
a {color: #005b80; text-decoration: none;}
a:hover {text-decoration: underline;}

/*========== TOPO ==========*/
header {position: fixed; width: 100%; background-color: rgba(20,20,20,0.8); z-index: 999 !important;}
.nav-bar {display: flex; justify-content: space-between; max-width: 1200px; margin: 0 auto; padding: 0.6rem 4rem;}
.logo {width: 240px; display: flex; align-items: center;}
.nav-list {display: none;}
.nav-list ul {display: flex; justify-content: center; list-style: none;}
.nav-bar a {text-decoration: none;}
.mobile-menu-icon {display: flex; align-items: center;}
.mobile-menu-icon button {background-color: transparent; border: none; cursor: pointer;}
.mobile-menu {display: none;}
.mobile-menu a {text-decoration: none;}
.mobile-menu ul {display: flex; flex-direction: column; text-align: center; padding-bottom: 1rem;}
.mobile-menu .login-button {display: block; padding: 1rem 2rem; width: 70%; margin: 19px 0 20px 15%; text-align: center; color: #fff; font-weight: 500; font-size: 1.1rem;}
.mobile-menu .login-button:hover {background-color: #fff; color: #005b80;}
.open {display: block;}
.menu {display: none;}
.menu-mobile {position: relative; float: left; width: 100%; padding: 0.6rem 8rem 0.6rem 4rem;}
.menu-mobile li {text-align: left; padding: 8px 0; list-style: none; border-bottom: 1px solid rgba(255,255,255,.2);}
.menu-mobile a {font-size: 20px; font-weight: 500; color: #fff; cursor: pointer; transition: 0.1s ease-out;}
.menu-mobile a:hover {color: #81c5e0; cursor: pointer; transition: 0.1s ease-out;}

/*========== BANNER ==========*/
.banner {position: relative; width: 100%; height: 800px; padding: 30px; background-image: url("../img/banner2.jpg"); background-color: #cccccc; background-size: cover; background-position: center; top: 0; z-index: 99;}
.banner h1 {position: relative; text-align: center; padding-top: 210px; font-family: 'Barlow', sans-serif; color: #fff; font-size: 25px; font-weight: 400;}
.banner h2 {position: relative; text-align: center;	padding-top: 25px; font-family: 'Barlow', sans-serif; color: #fff; font-size: 40px;}
.banner p {position: relative; text-align: center; padding-top: 40px; padding-bottom: 40px; color: #fff; font-size: 18px; font-weight: 300;}
.banner a {text-decoration: none;}
.btn-banner {position: relative; width: 200px; padding: 18px 30px; font-family: 'Barlow', sans-serif; font-size: 13px; font-weight: 600; border-radius: 60px; background-color: #005b80; color: #fff; text-align: center; margin: 0 auto; transition: 0.3s ease-out;}
.btn-banner:hover {background-color: #fff; color: #005b80;}

/*========== SERVIÇOS ==========*/
#servicos {position: relative; float: left; width: 100%; background-color: #fff;}
.servicos-base {position: relative; float: left; width: 340px; left: 50%; margin-left: -170px;}
.servico-item {position: relative; float: left; width: 320px; padding: 60px 25px; margin: 10px; box-sizing: border-box; box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.05); background-color: #fff; transition: 0.3s ease-out;}
.servico-item:hover {box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.2);}
.servico-img {position: relative; float: left; width: 150px; height: 150px; left: 50%; margin-left: -75px; margin-bottom: 15px;}
.servico-nome {position: relative; float: left; width: 100%; margin-bottom: 15px; font-family: 'Barlow', sans-serif; text-align: center; font-size: 28px; font-weight: 700; color: #222222;}
.servico-desc {position: relative; float: left; width: 100%; font-size: 17px; font-weight: 400; color: #6a6a6a;}
.linha {position: relative; float: left; width: 100%;}

/*========== CTA ==========*/
.cta {position: relative; float: left; width: 100%; background-image: url("../img/cta2.jpg"); background-color: #cccccc; background-size: cover; background-position: center;}
.texto-cta {position: relative; float: left; width: 100%;}
.texto-cta h1 {position: relative; text-align: center; font-family: 'Barlow', sans-serif; color: #fff; font-size: 22px; font-weight: 600;}
.texto-cta h2 {position: relative; margin-top: 20px; text-align: center; font-family: 'Barlow', sans-serif; color: #fff; font-size: 50px; font-weight: 400;}
.caixa-botao-cta {position: relative; float: left; width: 80%; margin-left: 10%; margin-top: 30px; font-family: 'Barlow', sans-serif; background: #fff; border-radius: 10px; text-align: center; padding: 50px; box-shadow: 10px 5px 20px -5px rgba(0,0,0,0.43);}
.caixa-botao-cta h1 {margin-bottom: 20px; font-size: 22px; font-weight: 700;}
.caixa-botao-cta a {text-decoration: none;}
.botao-cta {position: relative; width: 200px; padding: 18px 30px; font-family: 'Barlow', sans-serif; font-size: 13px; font-weight: 600; border-radius: 60px; background-color: #005b80; color: #fff; text-align: center; margin: 0 auto; transition: 0.3s ease-out;}
.botao-cta:hover {background-color: #006b97;}

/*========== MENU LATERAL ==========*/
.close {width: 100%; height: 70px;}
.btn-menu {position: absolute; top: 155px; left: 30px; width: 45px; height: 45px; font-size: 17px; text-align: center; background: linear-gradient(to right,#005b80,#006b96); color: #4b4750; border-radius: 56px; cursor: pointer; box-shadow: 1px 1px 1px rgba(0,0,0,.4); transition: 0.1s ease-out;}
.btn-menu i {color: #fff;}
.btn-close {position: absolute; top: 40px; width: 45px; height: 45px; font-size: 25px; text-align: center; background: linear-gradient(to right,#005b80,#006b96); border-radius: 56px; cursor: pointer; transition: 0.1s ease-out;}
.btn-close i {color: #fff;}
.menu-lateral {display: none;}
.menu-lateral-mobile {display: none; position: relative; float: left; width: 100%;}
.menu-lateral-mobile ul {list-style: none; margin-top: 20px;}
.menu-lateral-mobile ul li {padding: 8px 20px; border-bottom: 1px solid #ccc;}
.menu-lateral-mobile ul li a {text-decoration: none; font-size: 14px; font-weight: 500; color: #005b80; transition: 0.3s ease-out;}
.menu-lateral-mobile ul li a:hover {margin-left: 5px; transition: 0.3s ease-out;}
.anuncio-menu-lateral {position: relative; float: left; width: 100%; height: 300px; margin-top: 20px; background: #eee;}

/*========== CONTEÚDO ==========*/
.conteudo-lateral {position: relative; float: left; width: 100%; margin-top: 90px;}
.conteudo-lateral h1 {color: #004967;}
.anuncio-conteudo {position: relative; float: left; width: 100%; height: 200px; background: #eee;}
.conteudo-lateral img.full {width: 100%;}

/*========== TABELA DE TREINO ==========*/
.tabela-de-treino {position: relative; float: left; width: 100%; margin-bottom: 20px; font-size: 14px; background: #eee;}
.dia {position: relative; float: left; width: 100%; border: 1px solid #fff;}
.dia-linha {position: relative; float: left; width: 100%; border: 1px solid #fff;}
.titulo-dia {position: relative; float: left; width: 100%; padding: 5px; text-align: center; color: #fff; font-weight: 700; background: #005b80;}
.serie1, .serie3, .serie5, .serie7, .serie9 {position: relative; float: left; width: 100%; background: #eee;}
.serie2, .serie4, .serie6, .serie8 {position: relative; float: left; width: 100%; background: #ddd;}
.titulo-serie {position: relative; float: left; width: 30%; padding: 5px; text-align: center; font-weight: 600;}
.numero-serie {position: relative; float: left; width: 70%; padding: 5px; text-align: center;}
.intervalo {position: relative; float: left; width: 100%; padding: 5px; text-align: center; font-weight: 600; background: #ccc;}

/*========== RODAPÉ ==========*/
footer {position: relative; float: left; box-sizing: border-box; width: 100%; color: #fff; text-align: center; background: linear-gradient(180deg, rgba(160,160,160,1) 0%, rgba(130,130,130,1) 100%);}
footer a {color: #fff;}
.rodape-margem {position: relative; float: left; width: 100%; padding: 60px 10px;}
.rodape-treinos {position: relative; float: left; width: 100%; padding-bottom: 10px; margin-bottom: 10px; color: #fff; border-bottom: 1px solid rgba(255,255,255,0.3);}
.rodape-treinos li {list-style: none;}
.rodape-politica {position: relative; float: left; width: 100%; margin-bottom: 10px; color: #fff;}
.rodape-criacao {position: relative; float: left; width: 100%; color: #fff;}

/* SMALL DEVICES - TABLETS */
@media screen and (min-width: 768px) {
.margem {width: 600px; left: 50%; margin-left: -300px; padding: 115px 30px;}

.nav-bar {padding: 5px 15px; flex-direction: column;}
.logo {position: relative; float: left; left: 50%; margin-left: -120px;}
.mobile-menu-icon {display: none;}
.mobile-menu {display: none;}

.menu-mobile {display: none;}
.menu {position: relative; float: left; display: flex; justify-content: center; align-items: flex-end; padding: 0 0 12px 0;}
.menu li {position: relative; float: left; list-style: none; text-align: left; padding: 0 6px; border-bottom: 0;}
.menu a {font-size: 11px; font-weight: 500; color: #fff; text-transform: uppercase; transition: 0.1s ease-out;}
.menu a:hover {color: #81c5e0; transition: 0.1s ease-out;}

.conteudo-lateral img.full {width: 400px;}

.servicos-base {width: 380px; margin-left: -190px; padding-top: 30px;}
.servico-item {width: 360px;}

footer {font-size: 13px;}
.rodape-margem {width: 750px; left: 50%; margin-left: -375px; padding: 60px 20px;}
.rodape-treinos ul {position: relative; float: left; width: 100%; display: flex; text-align: center; justify-content: center;}
.rodape-treinos li {position: relative; float: left; display: flex; padding: 0 3px; border-right: 1px solid rgba(255,255,255,0.3);}
.rodape-treinos li:last-child {border-right: none;}
.rodape-politica {text-align: center;}
.rodape-criacao {text-align: center;}
}

/* MEDIUM DEVICES - TABLETS & DESKTOPS */
@media screen and (min-width: 960px) {
.margem {width: 820px; margin-left: -410px;}

.nav-bar {flex-direction: row;}

.logo {width: 200px; left: 0; margin-left: 0;}
.menu {float: right; align-items: center; justify-content: flex-end; left: 0; margin-left: 0; padding: 0;}
.menu ul {align-content: center;}
.menu a {font-size: 11px;}

.texto-cta {float: left; width: 510px;}
.texto-cta h1 {text-align: left; font-size: 22px; font-weight: 600;}
.texto-cta h2 {text-align: left; font-size: 54px; font-weight: 400;}
.caixa-botao-cta {float: right; width: 250px; margin-left: 0; margin-top: 0; padding: 25px;}

.menu-lateral-mobile, .btn-menu {display: none !important;}

.menu-lateral {display: block; position: relative; float: left; width: 200px; margin-top: 30px;}
.menu-lateral ul {list-style: none;}
.menu-lateral ul li {padding: 8px 14px; border-bottom: 1px solid #ccc;}
.menu-lateral ul li a {text-decoration: none; font-size: 12px; font-weight: 600; color: #005b80; transition: 0.3s ease-out;}
.menu-lateral ul li a:hover {margin-left: 5px; transition: 0.3s ease-out;}

.conteudo-lateral {width: 540px; margin-left: 20px; margin-top: 30px;}
.tabela-de-treino {font-size: 13px;}
.dia {width: 50%;}
.titulo-serie {width: 40%;}
.numero-serie {width: 60%;}

footer {font-size: 16px;}
.rodape-margem {width: 920px; margin-left: -460px; padding: 60px 10px;}
.rodape-treinos ul {position: relative; float: left; width: 100%; display: flex; text-align: center; justify-content: center;}
.rodape-treinos h2 {text-align: center; font-size: 17px;}
.rodape-treinos li {padding: 0 8px;}
}

/* LARGE DEVICES - WIDE SCREENS */
@media screen and (min-width: 1280px) {
.margem {width: 1200px; margin-left: -600px;}

.logo {width: 240px;}
.menu a {font-size: 14px;}

.banner h1 {padding-top: 230px; font-size: 32px;}
.banner h2 {font-size: 60px;}
.servicos-base {width: 100%; padding-top: 30px; left: 0; margin-left: 0;}

.texto-cta {width: 660px;}
.texto-cta h1 {font-size: 22px; font-weight: 600;}
.texto-cta h2 {font-size: 72px; font-weight: 400;}
.caixa-botao-cta {width: 430px; padding: 60px 20px;}
.caixa-botao-cta h1 {font-size: 30px; font-weight: 700;}

.menu-lateral {width: 280px;}
.menu-lateral ul li {padding: 8px 20px;}
.menu-lateral ul li a {font-size: 14px; font-weight: 500;}

.conteudo-lateral {width: 820px; margin-left: 40px;}
.tabela-de-treino {font-size: 14px;}
}